img{
border:none;}

#viewport {
margin-left:auto;
margin-right:auto;
border:none;}

#fotos{
float:left;
width:620px;
height:385px;
margin:15px 0 0 0;}

#fotos img{
margin:5px 0 0 0;}

.carouselLeft {	
display:none;
background:url(../imagens/rotate-left.png);	
width:40px; height:40px;
background-position: 0px 0px;}

.carouselLeft:hover {		
width:40px; height:40px;
background-position: 0px 40px;
cursor:auto;}

.carouselRight {
display:none;
background:url(../imagens/rotate-right.png);	
width:40px; height:40px;
background-position: 0px 0px;}

.carouselRight:hover {	
width:40px; height:40px;
background-position: 0px 40px;}

#da-vinci-title {
display:none;	
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
margin:20px;
text-transform:uppercase;
letter-spacing:1px;
margin-bottom:10px;
width:80%;}

#da-vinci-alt{
display:none;	
color:#ddd;
margin:20px;
margin-top:0px;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;}

a, a:focus, a:active {
outline: 0 none;
border:none;}

#right-nav {
list-style: none;
margin:0px;
padding:0px;}

#right-nav li a, #right-nav li a:hover, #right-nav li a:visited{
padding:0px;
border:4px solid #C60;
padding:5px;
display:block;
margin-bottom:10px;
text-decoration:none;
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
letter-spacing:0px;
font-size:12px;
background:#F90;
color:#333;}

#right-nav li a:hover {
color:#FFF;}

